
/* Class = "NSTextField"; ibShadowedToolTip = "Filter the input using the text around this."; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Filtrer l'entrée en utilisant le texte autour de ceci.";

/* Class = "NSTextFieldCell"; title = "Start text:"; ObjectID = "43"; */
"43.title" = "Début texte :";

/* Class = "NSTextField"; ibShadowedToolTip = "Filter the input using the text around this."; ObjectID = "48"; */
"48.ibShadowedToolTip" = "Filtrer l'entrée en utilisant le texte autour de ceci.";

/* Class = "NSTextFieldCell"; title = "End text:"; ObjectID = "50"; */
"50.title" = "Fin texte :";

/* Class = "NSTextField"; ibShadowedToolTip = "Match the nth occurrence of the end text after the start text, searching in the indicated direction."; ObjectID = "62"; */
"62.ibShadowedToolTip" = "Trouve la nième occurrence de la fin du texte après le début du texte, en recherchant dans la direction indiquée.";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "63"; */
"63.title" = "1";

/* Class = "NSSegmentedCell"; 67.ibShadowedToolTips[0] = "Search from the beginning of the input text"; ObjectID = "67"; */
"67.ibShadowedToolTips[0]" = "Recherche depuis le début du texte d’entrée";

/* Class = "NSSegmentedCell"; 67.ibShadowedToolTips[1] = "Search from the end of the input text"; ObjectID = "67"; */
"67.ibShadowedToolTips[1]" = "Recherche à partir de la fin du texte d’entrée";

/* Class = "NSTextField"; ibShadowedToolTip = "Match the nth occurrence of the start text, searching in the indicated direction."; ObjectID = "68"; */
"68.ibShadowedToolTip" = "Trouve la nième occurrence de début du texte, en recherchant dans la direction indiquée.";

/* Class = "NSSegmentedCell"; 71.ibShadowedToolTips[0] = "Search from the beginning of the input text"; ObjectID = "71"; */
"71.ibShadowedToolTips[0]" = "Recherche depuis le début du texte d’entrée";

/* Class = "NSSegmentedCell"; 71.ibShadowedToolTips[1] = "Search from the end of the input text"; ObjectID = "71"; */
"71.ibShadowedToolTips[1]" = "Recherche à partir de la fin du texte d’entrée";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "73"; */
"73.title" = "1";

/* Class = "NSButton"; ibShadowedToolTip = "Output text up to the beginning of the Start text."; ObjectID = "AB6-av-mgu"; */
"AB6-av-mgu.ibShadowedToolTip" = "Extrait le texte jusqu'au début du Texte de début.";

/* Class = "NSButton"; ibShadowedToolTip = "Output text after the end of the End text."; ObjectID = "Jec-BR-iHo"; */
"Jec-BR-iHo.ibShadowedToolTip" = "Extrait le texte situé après la fin du Texte de fin.";

/* Class = "NSButtonCell"; title = "Start text"; ObjectID = "K2H-Rc-A7T"; */
"K2H-Rc-A7T.title" = "Début texte";

/* Class = "NSButtonCell"; title = "Before start text"; ObjectID = "KAx-3Y-3Z9"; */
"KAx-3Y-3Z9.title" = "Avant le début du texte";

/* Class = "NSButtonCell"; title = "End text"; ObjectID = "L7N-8g-iPp"; */
"L7N-8g-iPp.title" = "Fin texte";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Between multiple output text"; ObjectID = "ND1-Z4-bkU"; */
"ND1-Z4-bkU.ibShadowedIsNilPlaceholder" = "Entre plusieurs textes extraits.";

/* Class = "NSButton"; ibShadowedToolTip = "Output the Start text."; ObjectID = "NiL-a1-quA"; */
"NiL-a1-quA.ibShadowedToolTip" = "Extrait le début du texte.";

/* Class = "NSTextFieldCell"; title = "Occurrence:"; ObjectID = "SQ2-sc-x19"; */
"SQ2-sc-x19.title" = "Occurrence :";

/* Class = "NSButtonCell"; title = "After end text"; ObjectID = "W25-N2-8gC"; */
"W25-N2-8gC.title" = "Après la fin du texte";

/* Class = "NSTextFieldCell"; title = "Output text:"; ObjectID = "XDd-z4-b63"; */
"XDd-z4-b63.title" = "Texte extrait :";

/* Class = "NSButton"; ibShadowedToolTip = "Output text between the Start and End text."; ObjectID = "Xdz-Vh-v7U"; */
"Xdz-Vh-v7U.ibShadowedToolTip" = "Extrait le texte compris entre le Texte de début et de fin.";

/* Class = "NSTextFieldCell"; title = "Occurrence:"; ObjectID = "Xzj-mZ-mfi"; */
"Xzj-mZ-mfi.title" = "Occurrence :";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Default text (test can override)"; ObjectID = "d2e-lB-dkQ"; */
"d2e-lB-dkQ.ibShadowedIsNilPlaceholder" = "Texte par défaut (le test peut l'ignorer)";

/* Class = "NSButtonCell"; title = "Between start & end text"; ObjectID = "efg-tr-sRj"; */
"efg-tr-sRj.title" = "Entre le début et la fin du texte";

/* Class = "NSTextFieldCell"; title = "Separator:"; ObjectID = "fKn-8I-Uzf"; */
"fKn-8I-Uzf.title" = "Séparateur :";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Default text (test can override)"; ObjectID = "k4T-v5-Brg"; */
"k4T-v5-Brg.ibShadowedIsNilPlaceholder" = "Texte par défaut (le test peut l'ignorer)";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserted between multiple output text."; ObjectID = "oKS-ip-mHk"; */
"oKS-ip-mHk.ibShadowedToolTip" = "Inséré entre plusieurs textes extraits.";

/* Class = "NSButton"; ibShadowedToolTip = "Output the End text."; ObjectID = "vcg-O2-kJo"; */
"vcg-O2-kJo.ibShadowedToolTip" = "Extrait la fin du texte.";